Subject: Movement unit for geometry optimization

From: "Telkuni Tsuru" <telkuni #%# venus.dti.ne.jp>
Date: Wed, 2 Feb 2005 15:24:00 +0900

Hello, CCLers.

I like to ask the movement unit for geometry optimization.

The books which I have describe the optimization method as follows:
   ... when one can't find optimized structure, one should calculate 
  force constant of atoms as the differentiation of energy, and move 
  each atoms obeying the force direction. ...

Exactly, there are many MO calculating softwares: Gaussian, Mopac, ...
and so on. I wonder what units they use. 0.1[A], 0.05[A] or 0.01[A] ?
  * [A] is angstrom.

If you know the information which concerns with this question, please 
let me know. 
When I receive replies, I will summarize them.

  Sincerely yours,
----------------------------------------------------
        Telkuni Tsuru     telkuni #%# venus.dti.ne.jp